# Copyright (C) 2026 WP Zinc
# This file is distributed under the same license as the WP to Buffer Pro plugin.
msgid ""
msgstr ""
"Project-Id-Version: WP to Buffer Pro 6.1.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/wp-to-buffer-pro\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-07-09T08:04:45+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: wp-to-social-pro\n"

#. Plugin Name of the plugin
#: wp-to-buffer-pro.php
msgid "WP to Buffer Pro"
msgstr ""

#. Plugin URI of the plugin
#: wp-to-buffer-pro.php
msgid "http://www.wpzinc.com/plugins/wp-to-buffer-pro"
msgstr ""

#. Description of the plugin
#: wp-to-buffer-pro.php
msgid "Send WordPress Pages, Posts or Custom Post Types to your Buffer (buffer.com) account for scheduled publishing to social networks."
msgstr ""

#. Author of the plugin
#: wp-to-buffer-pro.php
msgid "WP Zinc"
msgstr ""

#. Author URI of the plugin
#: wp-to-buffer-pro.php
msgid "http://www.wpzinc.com"
msgstr ""

#: includes/class-wp-to-buffer-pro.php:170
msgid "Licensing"
msgstr ""

#: includes/class-wp-to-buffer-pro.php:179
#: lib/includes/class-wp-to-social-pro-admin.php:784
#: lib/views/settings-auth-required.php:19
#: lib/views/settings.php:18
#: lib/views/settings.php:40
#: lib/views/settings.php:54
msgid "Settings"
msgstr ""

#: includes/class-wp-to-buffer-pro.php:186
#: lib/includes/class-wp-to-social-pro-common.php:755
#: lib/views/bulk-publish-error.php:20
#: lib/views/bulk-publish.php:20
msgid "Bulk Publish"
msgstr ""

#: includes/class-wp-to-buffer-pro.php:192
#: lib/views/log.php:18
msgid "Logs"
msgstr ""

#. translators: %1$s: Plugin Name, %2$s: PHP class name
#: includes/class-wp-to-buffer-pro.php:314
#, php-format
msgid "%1$s: Error: Could not load Plugin class %2$s"
msgstr ""

#. translators: Plugin Name
#: includes/class-wp-to-buffer-pro.php:327
#, php-format
msgid "%s: Error"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:127
msgid "Connect a Buffer Account"
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:401
msgid "No refresh token available; cannot refresh access token."
msgstr ""

#: includes/class-wp-to-social-pro-buffer-api.php:537
msgid "Organization not found."
msgstr ""

#. translators: %1$s: Plugin Name, %2$s: Plugin Name
#. translators: %1$s: Plugin Name, %2$s: Social Media Service Name (Buffer, Hootsuite)
#: includes/class-wp-to-social-pro-buffer-api.php:1272
#: lib/includes/class-wp-to-social-pro-admin.php:373
#, php-format
msgid "%1$s uses a new API. Please click the `Reconnect` button at %2$s Settings > Authentication to reconnect your account. You won't need to do this again."
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite), %2$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/includes/class-wp-to-social-pro-admin.php:150
#: lib/includes/class-wp-to-social-pro-admin.php:302
#, php-format
msgid "Thanks! You've connected our Plugin to %1$s. Now select profiles below to enable, and define your statuses to start sending Posts to %2$s"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite), %2$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/includes/class-wp-to-social-pro-admin.php:196
#, php-format
msgid "You did not grant our Plugin access to your %1$s account. We are unable to post to %2$s until you do this. Please click on the Authorize Plugin button."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/includes/class-wp-to-social-pro-admin.php:213
#, php-format
msgid "We were unable to complete authentication with %s.  Please try again, or"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:217
#: lib/includes/class-wp-to-social-pro-admin.php:232
msgid "contact us for support"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:230
msgid "The oAuth process has expired.  Please try again, or"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:233
msgid "if this issue persists."
msgstr ""

#. translators: Plugin Name
#: lib/includes/class-wp-to-social-pro-admin.php:330
#, php-format
msgid "%s requires the PHP cURL extension to be installed and enabled by your web host."
msgstr ""

#. translators: %1$s: Plugin Name, %2$s, %3$s: Social Media Service Name (Buffer, Hootsuite), %4$s: URL to Authorize Plugin Screen, %5$s: URL to Register Account with Service
#: lib/includes/class-wp-to-social-pro-admin.php:355
#, php-format
msgid "%1$s needs to be authorized with %2$s before you can start sending Posts to %3$s."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:361
msgid "Click here to Authorize."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/includes/class-wp-to-social-pro-admin.php:452
#: lib/includes/class-wp-to-social-pro-log.php:1060
#, php-format
msgid "No log entries exist, or no status updates have been sent to %s."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:458
msgid "Are you sure you want to delete this condition?"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:459
msgid "Are you sure you want to delete this status?"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:521
#: lib/includes/class-wp-to-social-pro-admin.php:603
msgid "Saving"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:522
#: lib/includes/class-wp-to-social-pro-admin.php:604
msgid "Saved!"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:568
msgid "Testing"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:569
msgid "Finished"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:812
msgid "Settings saved successfully."
msgstr ""

#. translators: %1$s: Post Type, %2$s: Social Media Service Name (Buffer, Hootsuite), %3$s: Documentation URL
#: lib/includes/class-wp-to-social-pro-admin.php:933
#, php-format
msgid "To send %1$s to %2$s, at least one action on the Defaults tab must be enabled with a status defined, and at least one social media profile must be enabled below by clicking the applicable profile name and ticking the \"Account Enabled\" box."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:938
#: lib/views/settings-auth.php:222
msgid "See Documentation"
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:1027
#: lib/includes/class-wp-to-social-pro-admin.php:1146
msgid "Nonce field is missing."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:1037
#: lib/includes/class-wp-to-social-pro-admin.php:1156
msgid "Invalid nonce specified."
msgstr ""

#. translators: Post Type Plural Name
#: lib/includes/class-wp-to-social-pro-admin.php:1132
#: lib/includes/class-wp-to-social-pro-bulk-publish.php:87
#: lib/includes/class-wp-to-social-pro-bulk-publish.php:96
#, php-format
msgid "No %s found matching the given Bulk Publish conditions. Please adjust / remove conditions as necessary."
msgstr ""

#. translators: %1$s: Post Type Singular Name, %2$s: Plugin Name
#: lib/includes/class-wp-to-social-pro-admin.php:1169
#, php-format
msgid "Please select at least one %1$s to publish to %2$s."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:1202
msgid "Finished."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/includes/class-wp-to-social-pro-admin.php:1324
#, php-format
msgid "%s account disconnected successfully."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:1349
msgid "Nonce field is missing. Settings NOT saved."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:1357
msgid "Invalid nonce specified. Settings NOT saved."
msgstr ""

#: lib/includes/class-wp-to-social-pro-admin.php:1441
msgid "Statuses field is missing. Settings NOT saved."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:70
#: lib/includes/class-wp-to-social-pro-ajax.php:347
#: lib/includes/class-wp-to-social-pro-ajax.php:398
#: lib/includes/class-wp-to-social-pro-ajax.php:444
msgid "No search term was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:110
msgid "No user ID was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:113
msgid "No username was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:139
#: lib/includes/class-wp-to-social-pro-ajax.php:230
msgid "No post type was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:142
msgid "No statuses were provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:182
#: lib/includes/class-wp-to-social-pro-ajax.php:259
#: lib/includes/class-wp-to-social-pro-ajax.php:296
#: lib/includes/class-wp-to-social-pro-ajax.php:319
msgid "No post ID was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:227
#: lib/includes/class-wp-to-social-pro-ajax.php:262
msgid "No status was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:233
msgid "No post action was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:344
msgid "No taxonomy was provided."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:481
#: lib/includes/class-wp-to-social-pro-ajax.php:488
#: lib/includes/class-wp-to-social-pro-ajax.php:495
#: lib/includes/class-wp-to-social-pro-log.php:561
msgid "Error"
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:482
msgid "Error: current_index parameter missing from request."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:489
msgid "Error: id parameter missing from request."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:496
msgid "Error: number_requests parameter missing from request."
msgstr ""

#: lib/includes/class-wp-to-social-pro-ajax.php:516
msgid "Error: No response was received."
msgstr ""

#: lib/includes/class-wp-to-social-pro-bulk-actions.php:87
msgid "Send to Social Media"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite), %2$s: Plugin Name
#: lib/includes/class-wp-to-social-pro-bulk-publish.php:65
#: lib/includes/class-wp-to-social-pro-publish.php:660
#: lib/includes/class-wp-to-social-pro-repost.php:114
#, php-format
msgid "The Plugin has not been authorized with %1$s! Go to %2$s > Settings to setup the plugin."
msgstr ""

#: lib/includes/class-wp-to-social-pro-bulk-publish.php:88
#: lib/includes/class-wp-to-social-pro-bulk-publish.php:97
msgid "Posts"
msgstr ""

#: lib/includes/class-wp-to-social-pro-cli.php:41
msgid "Reposts Posts, Pages and Custom Post Types to Buffer based on the status settings at Plugin and Post level."
msgstr ""

#: lib/includes/class-wp-to-social-pro-cli.php:145
msgid "Bulk Publish the given Post IDs to Buffer based on the status settings at Plugin and Post level."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:52
#: lib/views/settings-auth.php:846
msgid "Monday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:53
#: lib/views/settings-auth.php:847
msgid "Tuesday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:54
#: lib/views/settings-auth.php:848
msgid "Wednesday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:55
#: lib/views/settings-auth.php:849
msgid "Thursday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:56
#: lib/views/settings-auth.php:850
msgid "Friday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:57
#: lib/views/settings-auth.php:851
msgid "Saturday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:58
#: lib/views/settings-auth.php:852
msgid "Sunday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:86
#: lib/views/settings-post-action.php:66
msgid "Text"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:87
#: lib/views/settings-post-action-status.php:175
msgid "Link"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:88
#: lib/views/settings-post-action-status.php:360
#: lib/views/settings-post-action-status.php:371
msgid "Image"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:89
msgid "Story"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:90
msgid "Pin"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:91
msgid "Google Business"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:124
#: lib/includes/class-wp-to-social-pro-common.php:130
msgid "Add to End of Queue"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:131
msgid "Add to Start of Queue"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:132
#: lib/includes/class-wp-to-social-pro-common.php:146
#: lib/includes/class-wp-to-social-pro-common.php:152
msgid "Post Immediately"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:133
#: lib/includes/class-wp-to-social-pro-common.php:153
msgid "Custom Time"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:134
#: lib/includes/class-wp-to-social-pro-common.php:154
msgid "Custom Time (Relative Format)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:135
#: lib/includes/class-wp-to-social-pro-common.php:155
msgid "Custom Time (based on Custom Field / Post Meta Value)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:140
#: lib/includes/class-wp-to-social-pro-common.php:160
msgid "Specific Date and Time"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:193
msgid "Today"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:194
msgid "Tomorrow"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:195
msgid "Next Monday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:196
msgid "Next Tuesday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:197
msgid "Next Wednesday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:198
msgid "Next Thursday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:199
msgid "Next Friday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:200
msgid "Next Saturday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:201
msgid "Next Sunday"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:229
msgid "Before Custom Field Value"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:230
msgid "After Custom Field Value"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:259
#: lib/includes/class-wp-to-social-pro-common.php:288
msgid "Custom Field / Post Meta Value"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:553
msgid "Days"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:554
msgid "Months"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:555
msgid "Years"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:588
msgid "Site Name"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:589
msgid "Post Title"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:590
msgid "Post Excerpt (Full)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:592
msgid "Enter the maximum number of characters the Post Excerpt should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:595
msgid "Post Excerpt (Character Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:598
msgid "Enter the maximum number of words the Post Excerpt should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:601
msgid "Post Excerpt (Word Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:604
msgid "Enter the maximum number of sentences the Post Excerpt should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:607
msgid "Post Excerpt (Sentence Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:609
msgid "Post Content (Full)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:610
msgid "Post Content (Up to More Tag)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:612
msgid "Enter the maximum number of characters the Post Content should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:615
msgid "Post Content (Character Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:618
msgid "Enter the maximum number of words the Post Content should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:621
msgid "Post Content (Word Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:624
msgid "Enter the maximum number of sentences the Post Content should display."
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:627
msgid "Post Content (Sentence Limited)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:629
msgid "Post Date"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:630
msgid "Post URL"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:631
msgid "Post URL, Shortened"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:632
#: lib/includes/class-wp-to-social-pro-common.php:1002
#: lib/includes/class-wp-to-social-pro-log-table.php:211
msgid "Post ID"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:636
msgid "Author Login"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:637
msgid "Author Nice Name"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:638
msgid "Author Email"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:639
msgid "Author URL"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:640
msgid "Author Display Name"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:641
msgid "Author Meta Field"
msgstr ""

#. translators: Taxonomy Name, Singular
#: lib/includes/class-wp-to-social-pro-common.php:661
#, php-format
msgid "Taxonomy: %s: Hashtag Format"
msgstr ""

#. translators: Taxonomy Name, Singular
#: lib/includes/class-wp-to-social-pro-common.php:666
#, php-format
msgid "Taxonomy: %s: Hashtag Format, Retaining Case"
msgstr ""

#. translators: Taxonomy Name, Singular
#: lib/includes/class-wp-to-social-pro-common.php:671
#, php-format
msgid "Taxonomy: %s: Hashtag Format, Underscores"
msgstr ""

#. translators: Taxonomy Name, Singular
#: lib/includes/class-wp-to-social-pro-common.php:676
#, php-format
msgid "Taxonomy: %s: Name Format"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:709
msgid "Post Meta Field"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:752
msgid "Publish"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:753
msgid "Update"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:754
msgid "Repost"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:783
msgid "Published"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:784
msgid "Updated"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:785
msgid "automatically reposted by this Plugin"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:786
msgid "manually bulk published using this Plugin's Bulk Publish functionality"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:815
#: lib/includes/integrations/class-wp-to-social-pro-wpml.php:105
#: lib/views/settings-post-action-status.php:556
#: lib/views/settings-post-action-status.php:580
#: lib/views/settings-post-action-status.php:604
msgid "No Conditions"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:816
msgid "Post(s) must include ANY Terms"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:817
msgid "Post(s) must include ALL Terms"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:818
msgid "Post(s) must exclude ANY Terms"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:846
msgid "Do NOT Post"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:847
#: lib/views/settings-post-action-status.php:464
msgid "Use Plugin Settings"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:848
msgid "Post using Manual Settings"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:913
#: lib/includes/class-wp-to-social-pro-common.php:961
#: lib/includes/integrations/class-wp-to-social-pro-wpml.php:106
#: lib/views/settings-post-action-status.php:789
#: lib/views/settings-post-action-status.php:806
msgid "Equals"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:914
#: lib/includes/class-wp-to-social-pro-common.php:962
#: lib/includes/integrations/class-wp-to-social-pro-wpml.php:107
#: lib/views/settings-post-action-status.php:790
#: lib/views/settings-post-action-status.php:807
msgid "Does not Equal"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:915
#: lib/includes/class-wp-to-social-pro-common.php:963
msgid "Greater Than"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:916
#: lib/includes/class-wp-to-social-pro-common.php:964
msgid "Greater Than or Equal To"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:917
#: lib/includes/class-wp-to-social-pro-common.php:965
msgid "Less Than"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:918
#: lib/includes/class-wp-to-social-pro-common.php:966
msgid "Less Than or Equal To"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:919
#: lib/includes/class-wp-to-social-pro-common.php:967
msgid "In (Comma Separated Values)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:920
#: lib/includes/class-wp-to-social-pro-common.php:968
msgid "Not In (Comma Separated Values)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:921
#: lib/includes/class-wp-to-social-pro-common.php:969
msgid "Like"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:922
#: lib/includes/class-wp-to-social-pro-common.php:970
msgid "Not Like"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:923
#: lib/includes/class-wp-to-social-pro-common.php:971
msgid "Empty (Value Ignored)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:924
#: lib/includes/class-wp-to-social-pro-common.php:972
msgid "Not Empty (Value Ignored)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:973
msgid "Not Exists (Value Ignored)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1001
#: lib/views/bulk-publish-0.php:36
msgid "Published Date"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1003
msgid "Post Author"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1004
#: lib/views/settings-post-action-status.php:551
msgid "Title"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1005
msgid "Post Name"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1006
msgid "Modified Date"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1007
msgid "Random"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1008
msgid "Number of Comments"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1036
msgid "Descending (Z-A / Newest to Oldest)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1037
msgid "Ascending (A-Z / Oldest to Newest)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1096
msgid "Lato (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1097
msgid "Merriweather (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1098
msgid "Montserrat (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1099
msgid "Noto Sans (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1102
msgid "Open Sans (Regular"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1103
msgid ", with Emoji Support)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1105
msgid "Oswald (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-common.php:1106
msgid "Raleway (Regular)"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image-gd.php:66
msgid "Image crop failed."
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:56
msgid "Feat. Image"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:76
#: lib/views/settings-auth.php:29
#: lib/views/settings-post-action-status.php:439
msgid "Text to Image"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:152
msgid "Post"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:159
msgid "None"
msgstr ""

#: lib/includes/class-wp-to-social-pro-image.php:160
#: lib/views/settings-post-action-status.php:406
msgid "Specified in Post settings"
msgstr ""

#. translators: Translated name for a Post Type's Featured Image (e.g. for WooCommerce, might be "Product image")
#: lib/includes/class-wp-to-social-pro-image.php:163
#, php-format
msgid "Auto populate from %s content"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:66
msgid "Select bulk action"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:69
msgid "Bulk Actions"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:87
msgid "Filter by Action"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:97
msgid "Filter by Profile"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:107
msgid "Filter by Result"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:125
msgid "Apply"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:137
msgid "Are you sure you want to clear ALL logs?"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:138
#: lib/views/post-log.php:80
msgid "Clear Log"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:151
msgid "No log entries found based on the given search and filter criteria."
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:194
msgid "Post ID or Title"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:212
#: lib/views/bulk-publish-2.php:48
#: lib/views/post-log.php:18
msgid "Request Sent"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:213
#: lib/views/bulk-publish-2.php:49
#: lib/views/post-log.php:19
msgid "Action"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:214
#: lib/views/bulk-publish-2.php:50
#: lib/views/post-log.php:20
#: lib/views/settings-auth.php:529
msgid "Profile"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:215
#: lib/views/bulk-publish-2.php:51
#: lib/views/post-log.php:21
msgid "Status Text"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:216
#: lib/views/bulk-publish-2.php:52
#: lib/views/post-log.php:22
msgid "Result"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:217
#: lib/views/bulk-publish-2.php:53
#: lib/views/post-log.php:23
msgid "Response"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/includes/class-wp-to-social-pro-log-table.php:220
#: lib/views/bulk-publish-2.php:59
#: lib/views/post-log.php:29
#, php-format
msgid "%s: Status Created At"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/includes/class-wp-to-social-pro-log-table.php:225
#: lib/views/bulk-publish-2.php:70
#: lib/views/post-log.php:40
#, php-format
msgid "%s: Status Scheduled For"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log-table.php:265
#: lib/views/settings-auth.php:894
#: lib/views/settings-auth.php:1438
#: lib/views/settings-auth.php:1456
msgid "Delete"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:165
msgid "Log Entries per Page"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:228
msgid "No logs were selected for deletion."
msgstr ""

#. translators: Number of log entries deleted
#: lib/includes/class-wp-to-social-pro-log.php:241
#, php-format
msgid "%s Logs deleted."
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:256
msgid "All Logs deleted."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/includes/class-wp-to-social-pro-log.php:354
#, php-format
msgid "%s Log"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:540
msgid "Unknown"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:558
#: lib/includes/class-wp-to-social-pro-log.php:589
msgid "Success"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:559
#: lib/views/settings-auth.php:950
msgid "Test"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:560
msgid "Warning"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:590
msgid "Tests"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:591
msgid "Pending"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:592
msgid "Warnings"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:593
msgid "Errors"
msgstr ""

#: lib/includes/class-wp-to-social-pro-log.php:1093
#: lib/includes/class-wp-to-social-pro-log.php:1094
msgid "N/A"
msgstr ""

#. translators: Image Source Path and Filename
#: lib/includes/class-wp-to-social-pro-media-library.php:73
#, php-format
msgid "Could not identify MIME type of source image %s. Is this an image?"
msgstr ""

#. translators: %1$s: Plugin Name, %2$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/includes/class-wp-to-social-pro-post.php:96
#, php-format
msgid "%1$s: Post successfully added to %2$s."
msgstr ""

#. translators: %1$s: Plugin Name, %2$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/includes/class-wp-to-social-pro-post.php:119
#, php-format
msgid "%1$s: Some status(es) could not be sent to %2$s"
msgstr ""

#. translators: Plugin Name
#: lib/includes/class-wp-to-social-pro-post.php:167
#, php-format
msgid "%s: Featured and Additional Images"
msgstr ""

#. translators: Plugin Name
#: lib/includes/class-wp-to-social-pro-post.php:173
#, php-format
msgid "%s: Featured Image"
msgstr ""

#: lib/includes/class-wp-to-social-pro-post.php:283
#: lib/views/settings.php:121
msgid "Save"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite), %2$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/includes/class-wp-to-social-pro-publish.php:596
#, php-format
msgid "Status added to WordPress Cron for sending to %1$s.  Check the Post's Log after the \"Request Sent\" date and time to confirm that the status has been added to %2$s"
msgstr ""

#. translators: %1$s: Post Type Name, Singular, %2$s: Social Media Service Name (Buffer, Hootsuite), %3$s: Action (Publish, Update, Repost, Bulk Publish), %4$s, %5$s, %6$s: Post Type Name, Singular, %7$s: Social Media Service Name (Buffer, Hootsuite), %8$s: Plugin URL, %9$s: Plugin Name, %10$s: Post Type Name, Singular, %11$s: Action (Publish, Update, Repost, Bulk Publish)
#: lib/includes/class-wp-to-social-pro-publish.php:870
#, php-format
msgid "Status(es) exist for sending this %1$s to %2$s when you %3$s a %4$s, but no status was sent because the %5$s did not meet the status conditions. If you want this %6$s to be sent to %7$s, navigate to <a href=\"%8$s\" target=\"_blank\">%9$s > Settings > %10$s Tab > %11$s Action Tab</a>, ensuring that no Conditions are set on the defined statuses."
msgstr ""

#. translators: %1$s: Post Type Name, Singular, %2$s: Social Media Service Name (Buffer, Hootsuite), %3$s: Action (Publish, Update, Repost, Bulk Publish), %4$s, %5$s, %6$s: Post Type Name, Singular, %7$s: Social Media Service Name (Buffer, Hootsuite), %8$s: Plugin URL, %9$s: Plugin Name, %10$s: Post Type Name, Singular, %11$s: Action (Publish, Update, Repost, Bulk Publish)
#: lib/includes/class-wp-to-social-pro-publish.php:895
#, php-format
msgid "No %1$s Settings are defined for sending this %2$s to %3$s when you %4$s. To send statuses to %5$s on %6$s, <a href=\"%7$s\" target=\"_blank\">Edit the Post</a>, navigate to %8$s > Defaults > %9$s Action Tab, tick \"Enabled\" and also enable at least one social media profile."
msgstr ""

#. translators: %1$s: Post Type Name, Singular, %2$s: Social Media Service Name (Buffer, Hootsuite), %3$s: Action (Publish, Update, Repost, Bulk Publish), %4$s, %5$s, %6$s: Post Type Name, Singular, %7$s: Social Media Service Name (Buffer, Hootsuite), %8$s: Plugin URL, %9$s: Plugin Name, %10$s: Post Type Name, Singular, %11$s: Action (Publish, Update, Repost, Bulk Publish)
#: lib/includes/class-wp-to-social-pro-publish.php:912
#, php-format
msgid "No Plugin Settings are defined for sending %1$s to %2$s when you %3$s a %4$s. To send statuses to %5$s on %6$s, navigate to <a href=\"%7$s\" target=\"_blank\">%8$s > Settings > %9$s Tab > %10$s Action Tab</a>, tick \"Enabled\", and also enable at least one social media profile."
msgstr ""

#. translators: Action
#: lib/includes/class-wp-to-social-pro-publish.php:982
#, php-format
msgid "The %s action is not supported."
msgstr ""

#. translators: Post ID
#: lib/includes/class-wp-to-social-pro-publish.php:995
#, php-format
msgid "No WordPress Post could be found for Post ID %s"
msgstr ""

#: lib/includes/class-wp-to-social-pro-publish.php:4183
msgid "Plugin Error"
msgstr ""

#: lib/includes/class-wp-to-social-pro-repost.php:129
msgid "No public Post Types exist"
msgstr ""

#. translators: %1$s: Documentation URL
#: lib/includes/class-wp-to-social-pro-settings.php:161
#, php-format
msgid "Unable to save settings due to an invalid database collation and charset on the options table. Please refer to the <a href=\"%1$s\" target=\"_blank\">Documentation</a>."
msgstr ""

#: lib/includes/class-wp-to-social-pro-settings.php:170
msgid "Unable to save settings due to an error. Please try again."
msgstr ""

#: lib/includes/class-wp-to-social-pro-settings.php:181
#: lib/views/settings-post.php:24
msgid "Defaults"
msgstr ""

#. translators: %1$s: Post Type Name, Plural, %2$s: Social Media Profile Name, %3$s: Action (Publish, Update, Repost, Bulk Publish), %4$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/includes/class-wp-to-social-pro-settings.php:193
#, php-format
msgid "Two or more statuses defined in %1$s > %2$s > %3$s are the same. Please correct this to ensure each status update is unique, otherwise your status updates will NOT publish to %4$s as they will be seen as duplicates, which violate Facebook and Twitter's Terms of Service."
msgstr ""

#. translators: %1$s: Number of Days, %2$s: Number of Hours, %3$s: Number of Minutes, %4$s: Translated 'before' or 'after' string, %5$s: Translated string
#: lib/includes/class-wp-to-social-pro-settings.php:403
#, php-format
msgid "%1$s days, %2$s hours, %3$s minutes after %4$s %5$s"
msgstr ""

#. translators: %1$s: Day of Week, %2$s: Time
#: lib/includes/class-wp-to-social-pro-settings.php:418
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:85
msgid "Spintax Error: No Error"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:88
msgid "Spintax Error: Internal Error"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:91
msgid "Spintax Error: Backtrack Limit Hit"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:94
msgid "Spintax Error: Recursion Limit Hit"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:97
msgid "Spintax Error: Bad UTF-8 encountered"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:100
msgid "Spintax Error: Bad UTF-8 offset encountered"
msgstr ""

#: lib/includes/class-wp-to-social-pro-spintax.php:103
msgid "Spintax Error: JIT Stack Limit Hit"
msgstr ""

#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:170
#: lib/includes/class-wp-to-social-pro-text-to-image-imagick.php:171
msgid "Could not find the background image."
msgstr ""

#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:176
#: lib/includes/class-wp-to-social-pro-text-to-image-imagick.php:177
msgid "Could not determine MIME type of the background image."
msgstr ""

#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:188
msgid "Unsupported MIME type for the background image."
msgstr ""

#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:195
msgid "An error occured when attempting to to load the background image."
msgstr ""

#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:438
#: lib/includes/class-wp-to-social-pro-text-to-image-imagick.php:391
msgid "You must specify a font file."
msgstr ""

#. translators: HEX Color
#: lib/includes/class-wp-to-social-pro-text-to-image-gd.php:547
#: lib/includes/class-wp-to-social-pro-text-to-image-imagick.php:508
#, php-format
msgid "Could not convert hex color %s to RGBA"
msgstr ""

#: lib/includes/class-wp-to-social-pro-validation.php:85
msgid "This Profile's Timezone does not match your WordPress timezone.  They must be the same, to ensure that statuses can be scheduled, and are scheduled at the correct time."
msgstr ""

#: lib/includes/class-wp-to-social-pro-validation.php:86
msgid "Right now, your timezones are configured as:"
msgstr ""

#: lib/includes/class-wp-to-social-pro-validation.php:87
msgid "WordPress Timezone:"
msgstr ""

#: lib/includes/class-wp-to-social-pro-validation.php:91
#: lib/includes/class-wp-to-social-pro-validation.php:96
msgid "Fix"
msgstr ""

#. translators: ACF Field Label
#: lib/includes/integrations/class-wp-to-social-pro-acf.php:82
#: lib/includes/integrations/class-wp-to-social-pro-acf.php:124
#, php-format
msgid "ACF: %s"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-aioseo.php:72
#: lib/includes/integrations/class-wp-to-social-pro-rank-math.php:72
#: lib/includes/integrations/class-wp-to-social-pro-seopress.php:72
#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:72
msgid "Meta Title"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-aioseo.php:73
#: lib/includes/integrations/class-wp-to-social-pro-rank-math.php:73
#: lib/includes/integrations/class-wp-to-social-pro-seopress.php:73
#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:73
msgid "Meta Description"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:93
msgid "Events Manager: Relative to Event Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:94
msgid "Events Manager: Relative to Event End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:124
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:132
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:123
msgid "Before Event Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:125
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:133
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:124
msgid "After Event Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:159
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:167
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:158
msgid "before"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:163
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:171
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:162
msgid "after"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:168
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:213
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:176
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:225
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:167
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:216
msgid "Event Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:172
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:215
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:180
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:227
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:171
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:218
msgid "Event End Date"
msgstr ""

#. translators: %1$s: Number of Days, %2$s: Number of Hours, %3$s: Number of Minutes, %4$s: Translated 'before' or 'after' string, %5$s: Translated 'Event Start Date' or 'Event End Date' string
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:179
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:187
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:178
#, php-format
msgid "%1$s days, %2$s hours, %3$s minutes %4$s %5$s"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:214
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:226
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:217
msgid "Event Start Time"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:216
#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:228
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:219
msgid "Event End Time"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:217
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:236
msgid "Event Location (Full)"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:218
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:237
msgid "Event Location Name"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:219
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:238
msgid "Event Location Address (Full)"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:220
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:239
msgid "Event Location Address"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:221
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:240
msgid "Event Location Town"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:222
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:241
msgid "Event Location State"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:223
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:242
msgid "Event Location Postcode"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:224
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:243
msgid "Event Location Region"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:225
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:244
msgid "Event Location Country"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:226
#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:245
msgid "Event Location URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:489
msgid "Events Manager: Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-events-manager.php:519
msgid "Event Manager: End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-featured-image-caption.php:68
msgid "Caption"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-featured-image-caption.php:69
msgid "Source Text"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-featured-image-caption.php:70
msgid "Source URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:101
msgid "Modern Events Calendar: Relative to Event Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:102
msgid "Modern Events Calendar: Relative to Event End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:229
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:220
msgid "Event Cost"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:232
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:225
msgid "Event Venue Name"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:233
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:226
msgid "Event Venue Address (Full)"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:234
msgid "Event Venue Website URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:237
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:234
msgid "Event Organizer Name"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:238
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:235
msgid "Event Organizer Phone"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:239
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:236
msgid "Event Organizer Email"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:240
#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:237
msgid "Event Organizer Website URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:439
msgid "Modern Events Calendar: Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-modern-events-calendar.php:469
msgid "Modern Events Calendar: End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:92
msgid "The Events Calendar: Relative to Event Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:93
msgid "The Events Calendar: Relative to Event End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:221
msgid "Event URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:222
msgid "Event Map URL"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:227
msgid "Event Venue Address"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:228
msgid "Event Venue City"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:229
msgid "Event Venue State or Province"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:230
msgid "Event Venue Postal Code"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:231
msgid "Event Venue Country"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:423
msgid "The Events Calendar: Start Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-the-events-calendar.php:453
msgid "The Events Calendar: End Date"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:74
msgid "Price"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:75
msgid "Regular Price"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:76
msgid "Sale Price"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:77
msgid "Sale Date: Start"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:78
msgid "Sale Date: To"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:79
msgid "SKU"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:80
msgid "Quantity"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:81
msgid "Weight"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:82
msgid "Dimensions"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:83
msgid "Average Rating"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-woocommerce.php:84
msgid "Review Count"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-wpml.php:100
msgid "WPML"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-wpml.php:112
msgid "(Any Language)"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:74
msgid "Twitter Title"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:75
msgid "Twitter Description"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:76
msgid "Facebook Title"
msgstr ""

#: lib/includes/integrations/class-wp-to-social-pro-yoast-seo.php:77
msgid "Facebook Description"
msgstr ""

#. translators: Post Type Name
#: lib/views/bulk-publish-0.php:25
#, php-format
msgid "Search %1$s to Send to Social Media"
msgstr ""

#: lib/views/bulk-publish-0.php:39
msgid "Between"
msgstr ""

#: lib/views/bulk-publish-0.php:41
msgid "and"
msgstr ""

#: lib/views/bulk-publish-0.php:49
msgid "Authors"
msgstr ""

#: lib/views/bulk-publish-0.php:59
msgid "Meta / Custom Fields"
msgstr ""

#: lib/views/bulk-publish-0.php:65
msgid "Key"
msgstr ""

#: lib/views/bulk-publish-0.php:66
#: lib/views/settings-post-action-status.php:531
#: lib/views/settings-post-action-status.php:764
msgid "Compare"
msgstr ""

#: lib/views/bulk-publish-0.php:67
#: lib/views/settings-post-action-status.php:532
#: lib/views/settings-post-action-status.php:765
msgid "Value"
msgstr ""

#: lib/views/bulk-publish-0.php:68
#: lib/views/settings-auth.php:853
#: lib/views/settings-auth.php:1406
#: lib/views/settings-post-action-status.php:533
#: lib/views/settings-post-action-status.php:766
#: lib/views/settings-post-action.php:64
msgid "Actions"
msgstr ""

#: lib/views/bulk-publish-0.php:76
#: lib/views/settings-post-action-status.php:541
msgid "Add Meta / Custom Field Condition"
msgstr ""

#: lib/views/bulk-publish-0.php:89
#: lib/views/bulk-publish-0.php:117
#: lib/views/settings-post-action-status.php:717
msgid "Meta Key"
msgstr ""

#: lib/views/bulk-publish-0.php:103
#: lib/views/bulk-publish-0.php:131
#: lib/views/settings-post-action-status.php:731
msgid "Meta Value"
msgstr ""

#: lib/views/bulk-publish-0.php:107
#: lib/views/bulk-publish-0.php:135
#: lib/views/settings-auth.php:450
#: lib/views/settings-auth.php:581
#: lib/views/settings-post-action-status.php:482
#: lib/views/settings-post-action-status.php:735
#: lib/views/settings-post-action-status.php:841
#: lib/views/settings-post-image.php:37
msgid "Remove"
msgstr ""

#: lib/views/bulk-publish-0.php:147
msgid "Search Terms"
msgstr ""

#. translators: Post Type Name
#: lib/views/bulk-publish-0.php:157
#, php-format
msgid "Will return all %s where the Title or Content contains this value."
msgstr ""

#: lib/views/bulk-publish-0.php:187
msgid "Order By"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/bulk-publish-0.php:205
#, php-format
msgid "Defines how to order the Posts that will be added to your %s queue."
msgstr ""

#: lib/views/bulk-publish-0.php:216
#: lib/views/settings-post-action-status.php:272
msgid "Order"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/bulk-publish-0.php:234
#, php-format
msgid "Defines the order in which Posts will be added to your %s queue."
msgstr ""

#: lib/views/bulk-publish-0.php:249
msgid "Choose Posts"
msgstr ""

#. translators: Post Type Name
#: lib/views/bulk-publish-1.php:25
#, php-format
msgid "Choose %1$s to Publish to Social Media"
msgstr ""

#. translators: %1$s: Number of Posts, %2$s: Post Type Name, %3$s: Post Type Name, %4$s: Social Media Service Name (Buffer, Hootsuite), %5$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/bulk-publish-1.php:40
#, php-format
msgid "%1$s %2$s found matching your query.  Choose the %3$s below that you want to Publish to %4$s.  They'll be sent to %5$s in the order listed."
msgstr ""

#. translators: Post Type Name
#: lib/views/bulk-publish-1.php:55
#, php-format
msgid "If you need to define the status(es) to send for bulk publishing %s"
msgstr ""

#: lib/views/bulk-publish-1.php:62
msgid "click here"
msgstr ""

#: lib/views/bulk-publish-1.php:92
msgid "Select All"
msgstr ""

#. translators: Post Type Name
#: lib/views/bulk-publish-1.php:103
#, php-format
msgid "Check or uncheck this option to select / deselect all %s above."
msgstr ""

#: lib/views/bulk-publish-1.php:119
msgid "Publish to Social Media Now"
msgstr ""

#: lib/views/bulk-publish-2.php:17
msgid "Publishing..."
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite), %2$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/bulk-publish-2.php:27
#, php-format
msgid "Please be patient while Post(s) are published to %1$s. This can take a while if your server is slow (inexpensive hosting), or if you have chosen a lot of Posts and Statuses. Do not navigate away from this page until this script is done or all statuses will not be sent to %2$s. You will be notified via this page when the process is completed."
msgstr ""

#: lib/views/log.php:30
msgid "Search results for"
msgstr ""

#: lib/views/log.php:38
msgid "Search"
msgstr ""

#: lib/views/post-log.php:74
msgid "Refresh Log"
msgstr ""

#: lib/views/post-log.php:77
msgid "Export Log"
msgstr ""

#: lib/views/post-log.php:79
msgid "Are you sure you want to clear the logs associated with this Post?"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite), %2$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-auth-required.php:40
#, php-format
msgid "To allow this Plugin to post updates to your social media profiles using %1$s, please authorize %2$s below."
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-auth-required.php:52
#, php-format
msgid "Don't have a %1$s account?"
msgstr ""

#: lib/views/settings-auth-required.php:58
msgid "Sign up for free"
msgstr ""

#: lib/views/settings-auth.php:19
msgid "Authentication"
msgstr ""

#: lib/views/settings-auth.php:24
#: lib/views/settings-auth.php:124
msgid "General Settings"
msgstr ""

#: lib/views/settings-auth.php:34
#: lib/views/settings-auth.php:624
msgid "Log Settings"
msgstr ""

#: lib/views/settings-auth.php:39
msgid "Repost Settings"
msgstr ""

#: lib/views/settings-auth.php:48
#: lib/views/settings-auth.php:1203
msgid "User Access"
msgstr ""

#: lib/views/settings-auth.php:56
#: lib/views/settings-auth.php:1385
msgid "Custom Tags"
msgstr ""

#: lib/views/settings-auth.php:67
msgid "Connected Accounts"
msgstr ""

#. translators: %1$s: Plugin Name, %2$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-auth.php:74
#, php-format
msgid "A list of %1$s accounts/organizations that are connected to %2$s."
msgstr ""

#: lib/views/settings-auth.php:102
msgid "Reconnect"
msgstr ""

#: lib/views/settings-auth.php:105
msgid "Disconnect"
msgstr ""

#: lib/views/settings-auth.php:126
msgid "Provides options for logging, Post default level settings and whether to use WordPress Cron when publishing or updating Posts."
msgstr ""

#: lib/views/settings-auth.php:132
msgid "Enable Test Mode"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-auth.php:142
#, php-format
msgid "If enabled, status(es) are not sent to %s, but will appear in the Log, if logging is enabled. This is useful to test status text, conditions etc."
msgstr ""

#: lib/views/settings-auth.php:156
msgid "Send to Drafts"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite), %2$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-auth.php:166
#, php-format
msgid "If enabled, status(es) are stored in %1$s as drafts.  You'll then need to approve them in %2$s for publishing to the social media profile(s)."
msgstr ""

#: lib/views/settings-auth.php:181
msgid "Use WP Cron?"
msgstr ""

#: lib/views/settings-auth.php:190
msgid "When enabled, status updates triggered by"
msgstr ""

#: lib/views/settings-auth.php:191
msgid "publishing or updating"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite), %2$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-auth.php:195
#, php-format
msgid "a Post will be asynchronously scheduled to send to %1$s using the WordPress Cron, instead of being sent to %2$s immediately."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-auth.php:208
#, php-format
msgid "This improves plugin performance on WordPress Post / Page edit screens.  Status updates may take a few minutes (or longer, on sites with low traffic volumes) to appear on %s."
msgstr ""

#: lib/views/settings-auth.php:218
msgid "This setting is"
msgstr ""

#: lib/views/settings-auth.php:219
msgid "required"
msgstr ""

#: lib/views/settings-auth.php:220
msgid "if using any frontend post submission, feed importer or autoblogging Plugin e.g. User Submitted Posts, WP Property Feed, WPeMatico etc."
msgstr ""

#: lib/views/settings-auth.php:230
msgid "Use"
msgstr ""

#: lib/views/settings-auth.php:232
msgid "WP Crontrol"
msgstr ""

#. translators: Plugin Name
#: lib/views/settings-auth.php:236
#, php-format
msgid "to monitor Cron Jobs. %1$s will display its jobs with the Hook Name"
msgstr ""

#: lib/views/settings-auth.php:249
msgid "Schedule Event"
msgstr ""

#: lib/views/settings-auth.php:253
msgid "seconds after Publish or Update."
msgstr ""

#: lib/views/settings-auth.php:256
msgid "The approximate number of seconds to schedule the WordPress Cron event after the Post, Page or Custom Post Type has been published or updated."
msgstr ""

#: lib/views/settings-auth.php:266
msgid "Disable URL Shortening?"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-auth.php:276
#, php-format
msgid "If enabled, any URLs in statuses will not be shortened by %s"
msgstr ""

#: lib/views/settings-auth.php:290
msgid "Force Trailing Forwardslash?"
msgstr ""

#: lib/views/settings-auth.php:297
msgid "If enabled, any URLs in statuses will always end with a forwardslash. This might be required if the wrong image is shared with a status."
msgstr ""

#: lib/views/settings-auth.php:303
msgid "It's better to ensure your"
msgstr ""

#: lib/views/settings-auth.php:304
msgid "Permalink"
msgstr ""

#: lib/views/settings-auth.php:305
msgid "settings end with a forwardslash, but this option is a useful fallback if changing Permalink structure isn't possible."
msgstr ""

#: lib/views/settings-auth.php:314
msgid "Disable Fallback to Content if Excerpt Empty?"
msgstr ""

#: lib/views/settings-auth.php:321
msgid "If enabled, any excerpt tag used in statuses will be blank if no Excerpt exists"
msgstr ""

#: lib/views/settings-auth.php:329
msgid "Use Proxy?"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite), %2$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-auth.php:339
#, php-format
msgid "If enabled, statuses sent to %1$s are performed through our proxy. This is useful if your ISP or host's country prevents access to %1$s."
msgstr ""

#: lib/views/settings-auth.php:346
msgid "You may still need to use a VPN for initial Authentication when setting up the Plugin for the first time."
msgstr ""

#: lib/views/settings-auth.php:353
msgid "Post Level Default"
msgstr ""

#. translators: Plugin Name
#: lib/views/settings-auth.php:373
#, php-format
msgid "Determines the default option to be selected in the %s metabox when adding/editing Pages, Posts and Custom Post Types.  A user can always change this on a per-Post basis."
msgstr ""

#: lib/views/settings-auth.php:388
msgid "Text to Image Settings"
msgstr ""

#: lib/views/settings-auth.php:391
msgid ""
"Provides options for automatically generating images from text, when a Status' image option is set to Use Text to Image\n"
"                        and a status has Text to Image defined."
msgstr ""

#: lib/views/settings-auth.php:402
msgid "Text Font"
msgstr ""

#: lib/views/settings-auth.php:416
msgid "Custom Font"
msgstr ""

#: lib/views/settings-auth.php:423
msgid "If the text will include emojis, the Open Sans (Regular, with Emoji Support) font must be selected."
msgstr ""

#: lib/views/settings-auth.php:425
msgid "The Imagick PHP extension is not installed. Emojis in text to image will automatically be removed, as they are not supported by PHP's GD extension."
msgstr ""

#: lib/views/settings-auth.php:429
msgid "If you require emoji support, have your web host enable the PHP Imagick extension."
msgstr ""

#: lib/views/settings-auth.php:458
msgid "Add/Replace Custom Font"
msgstr ""

#: lib/views/settings-auth.php:462
msgid "Upload a TTF to use. If no font is specified, Open Sans will be used."
msgstr ""

#: lib/views/settings-auth.php:470
msgid "Text Size"
msgstr ""

#: lib/views/settings-auth.php:474
msgid "px"
msgstr ""

#: lib/views/settings-auth.php:480
msgid "Text Color"
msgstr ""

#: lib/views/settings-auth.php:489
msgid "Text Background Color"
msgstr ""

#: lib/views/settings-auth.php:496
msgid ""
"If specified, the text will have the chosen background color applied to it.  This is different to the entire image's Background\n"
"                            Color and Background Image options below, which apply to the whole image."
msgstr ""

#: lib/views/settings-auth.php:508
msgid "Background Color"
msgstr ""

#: lib/views/settings-auth.php:514
msgid "Used if a Featured Image doesn't exist or a Background Image isn't defined."
msgstr ""

#: lib/views/settings-auth.php:522
#: lib/views/settings-auth.php:530
#: lib/views/settings-post-action-status.php:459
msgid "Background Image"
msgstr ""

#: lib/views/settings-auth.php:531
msgid "Recommended Dimensions"
msgstr ""

#: lib/views/settings-auth.php:563
#: lib/views/settings-post-action-status.php:465
msgid "Use Post's Featured Image"
msgstr ""

#: lib/views/settings-auth.php:564
#: lib/views/settings-post-action-status.php:466
msgid "Use Background Image"
msgstr ""

#: lib/views/settings-auth.php:581
#: lib/views/settings-post-action-status.php:482
msgid "Remove Background Image"
msgstr ""

#: lib/views/settings-auth.php:589
#: lib/views/settings-post-action-status.php:487
msgid "Select Background Image"
msgstr ""

#. translators: %1$s: Width, %2$s: Height
#: lib/views/settings-auth.php:599
#, php-format
msgid "%1$spx width x %2$spx height"
msgstr ""

#: lib/views/settings-auth.php:626
msgid "Provides options to enable logging, display logs on Posts and how long to keep logs for."
msgstr ""

#: lib/views/settings-auth.php:632
msgid "Enable Logging?"
msgstr ""

#: lib/views/settings-auth.php:641
msgid "If enabled, the"
msgstr ""

#: lib/views/settings-auth.php:643
#: lib/views/settings-auth.php:682
msgid "Plugin Logs"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-auth.php:647
#, php-format
msgid "will detail status(es) sent to %s, including any errors or reasons why no status(es) were sent."
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-auth.php:657
#, php-format
msgid "If enabled, the Plugin Logs will detail status(es) sent to %1$s, including any errors or reasons why no status(es) were sent."
msgstr ""

#: lib/views/settings-auth.php:670
msgid "Display on Posts?"
msgstr ""

#: lib/views/settings-auth.php:680
msgid "If enabled, a Log will be displayed when editing a Post.  Logs are always available through the"
msgstr ""

#: lib/views/settings-auth.php:683
msgid "screen"
msgstr ""

#: lib/views/settings-auth.php:687
msgid "If enabled, a Log will be displayed when editing a Post.  Logs are always available through the Plugin Logs screen."
msgstr ""

#: lib/views/settings-auth.php:696
msgid "Log Level"
msgstr ""

#: lib/views/settings-auth.php:731
msgid "Defines which log results to save to the Log database. Errors will always be logged."
msgstr ""

#: lib/views/settings-auth.php:738
msgid "Preserve Logs"
msgstr ""

#: lib/views/settings-auth.php:742
#: lib/views/settings-auth.php:1067
#: lib/views/settings-auth.php:1100
#: lib/views/settings-auth.php:1131
msgid "days"
msgstr ""

#: lib/views/settings-auth.php:746
msgid "The number of days to preserve logs for.  Zero means logs are kept indefinitely."
msgstr ""

#: lib/views/settings-auth.php:761
msgid "General"
msgstr ""

#: lib/views/settings-auth.php:802
msgid "Repost Settings: General"
msgstr ""

#: lib/views/settings-auth.php:804
msgid "Provides general options for when to run the WordPress Repost Cron Event on this WordPress installation, and to disable the Repost cron entirely."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-auth.php:810
#, php-format
msgid "When Post(s) are scheduled on %1$s will depend on the"
msgstr ""

#: lib/views/settings-auth.php:814
msgid "Repost Status Settings"
msgstr ""

#: lib/views/settings-auth.php:822
msgid "Status"
msgstr ""

#: lib/views/settings-auth.php:828
msgid "Disabled"
msgstr ""

#: lib/views/settings-auth.php:832
#: lib/views/settings-post-action.php:33
msgid "Enabled"
msgstr ""

#: lib/views/settings-auth.php:840
msgid "Repost Times"
msgstr ""

#: lib/views/settings-auth.php:859
msgid "Add Repost Time"
msgstr ""

#: lib/views/settings-auth.php:874
msgid "Don't Repost"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-auth.php:909
#, php-format
msgid "For each day(s) and time(s) specified, repost statuses will be sent to %s via this Plugin's WordPress Cron event."
msgstr ""

#: lib/views/settings-auth.php:915
msgid "Use \"Don't Repost\" for a given day if you do not want to repost statuses."
msgstr ""

#: lib/views/settings-auth.php:917
msgid "If your site has low traffic volumes, the Repost WordPress Cron event may take several minutes, even hours, to trigger."
msgstr ""

#: lib/views/settings-auth.php:924
msgid "Disable Repost Cron?"
msgstr ""

#: lib/views/settings-auth.php:933
msgid "Check this option if you do NOT want Automatic Reposting or prefer to manually run Reposting via the"
msgstr ""

#: lib/views/settings-auth.php:935
msgid "Cron event /"
msgstr ""

#: lib/views/settings-auth.php:938
msgid "CLI"
msgstr ""

#: lib/views/settings-auth.php:939
msgid "command"
msgstr ""

#: lib/views/settings-auth.php:943
msgid "If you're disabling the Repost Cron and running it manually, you'll need to trigger either the Cron event or CLI command to run hourly."
msgstr ""

#: lib/views/settings-auth.php:953
msgid "Test Repost Cron Now"
msgstr ""

#: lib/views/settings-auth.php:959
msgid "Once you have defined a Repost schedule and settings for each Post Type, click Save, and then optionally click the Test button above to simulate what the Repost Cron event would do if run by WordPress now. This does"
msgstr ""

#: lib/views/settings-auth.php:960
msgid "not"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-auth.php:964
#, php-format
msgid "post to %s"
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:986
#, php-format
msgid "Repost Settings: %s"
msgstr ""

#. translators: %1$s: Post Type Name, %2$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-auth.php:997
#, php-format
msgid "Defines conditions for when %1$s are eligible to be automatically reposted to %2$s."
msgstr ""

#. translators: %1$s: Post Type Name, %2$s: Social Media Service Name (Buffer, Hootsuite), %3$s: Link to Status Settings, %4$s: Post Type Name
#: lib/views/settings-auth.php:1009
#, php-format
msgid "To enable Automatic Reposting of %1$s, and define the status(es) to send to %2$s, visit"
msgstr ""

#. translators: Post Type Name, Plural
#: lib/views/settings-auth.php:1016
#, php-format
msgid "%s &gt; Repost"
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1031
#, php-format
msgid "Max %s"
msgstr ""

#: lib/views/settings-auth.php:1041
msgid "per run"
msgstr ""

#. translators: %1$s: Post Type Name, %2$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-auth.php:1048
#, php-format
msgid "The maximum number of %1$s to automatically repost to %2$s each time the Repost Cron event is run.  This limit applies across the entire Post Type."
msgstr ""

#: lib/views/settings-auth.php:1061
msgid "Minimum Interval between Reposting"
msgstr ""

#. translators: Post Type Nme
#: lib/views/settings-auth.php:1074
#, php-format
msgid "Define the minimum number of days before an already reposted %s is eligible for automatic reposting."
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1091
#, php-format
msgid "Minimum %s Age"
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1107
#, php-format
msgid "The minimum age of %s available for sharing, in days."
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1122
#, php-format
msgid "Maximum %s Age"
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1138
#, php-format
msgid "The maximum age of %s available for sharing, in days.  Zero means no maximum."
msgstr ""

#: lib/views/settings-auth.php:1150
msgid "Repost Order"
msgstr ""

#. translators: Post Type Name
#: lib/views/settings-auth.php:1179
#, php-format
msgid "The order to go through %s when reposting."
msgstr ""

#: lib/views/settings-auth.php:1205
msgid "Optionally define which of your connected social media account(s) should be available for configuration and publication based on each WordPress User Role."
msgstr ""

#: lib/views/settings-auth.php:1212
msgid "Enable Specific Post Types?"
msgstr ""

#: lib/views/settings-auth.php:1218
msgid ""
"If enabled, options are displayed below by WordPress Role to define which Post Types to enable. \n"
"                            If you have several Post Types, some of which you don't want to use for social media, we recommend using \n"
"                            this option for performance."
msgstr ""

#: lib/views/settings-auth.php:1269
msgid "Enable Specific Profiles?"
msgstr ""

#: lib/views/settings-auth.php:1274
msgid "If enabled, options are displayed below by WordPress Role to define which social media profiles:"
msgstr ""

#: lib/views/settings-auth.php:1276
msgid "- The Administrator can configure in the Plugin's Status Settings,"
msgstr ""

#: lib/views/settings-auth.php:1278
msgid "- The Post's Author's Role can configure on Per-Post Settings, if Per-Post Settings are not hidden,"
msgstr ""

#: lib/views/settings-auth.php:1280
msgid "- The Post's Author's Role can send statuses to, when a Post is Published, Updated, Reposted or Bulk Published."
msgstr ""

#: lib/views/settings-auth.php:1285
msgid "To hide"
msgstr ""

#: lib/views/settings-auth.php:1287
#: lib/views/settings-auth.php:1357
msgid "Per-Post Settings"
msgstr ""

#: lib/views/settings-auth.php:1288
msgid "by the"
msgstr ""

#: lib/views/settings-auth.php:1289
#: lib/views/settings-auth.php:1368
msgid "Post's Author's Role"
msgstr ""

#: lib/views/settings-auth.php:1290
msgid ", use the \"Hide Per-Post Settings\" option below."
msgstr ""

#: lib/views/settings-auth.php:1337
msgid "Hide Per-Post Settings"
msgstr ""

#: lib/views/settings-auth.php:1358
msgid ", Additional Images and the Log are hidden when editing Posts and the"
msgstr ""

#: lib/views/settings-auth.php:1359
msgid "logged in WordPress User's Role"
msgstr ""

#: lib/views/settings-auth.php:1360
msgid "matches a Role selected above."
msgstr ""

#: lib/views/settings-auth.php:1367
msgid "To control which social media profiles to send statuses to by the"
msgstr ""

#: lib/views/settings-auth.php:1369
msgid "use the \"Enable Specific Profiles\" option above."
msgstr ""

#: lib/views/settings-auth.php:1387
msgid "If your site uses Custom Fields, ACF or similar, you can specify additional tags to be added to the \"Insert Tag\" dropdown for each of your Post Types.  These can then be used by Users, instead of having to remember the template tag text to use."
msgstr ""

#: lib/views/settings-auth.php:1404
msgid "Custom Field Key"
msgstr ""

#: lib/views/settings-auth.php:1405
msgid "Custom Field Label"
msgstr ""

#: lib/views/settings-auth.php:1413
msgid "Add Custom Tag"
msgstr ""

#: lib/views/settings-auth.php:1430
#: lib/views/settings-auth.php:1448
msgid "my_custom_field"
msgstr ""

#: lib/views/settings-auth.php:1433
#: lib/views/settings-auth.php:1451
msgid "My Custom Field"
msgstr ""

#: lib/views/settings-post-action-status-row.php:16
msgid "Reorder Status"
msgstr ""

#: lib/views/settings-post-action-status-row.php:17
msgid "Edit Status"
msgstr ""

#: lib/views/settings-post-action-status-row.php:18
msgid "Delete Status"
msgstr ""

#: lib/views/settings-post-action-status-tags.php:14
msgid "--- Insert Tag ---"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-post-action-status-upgrade.php:21
#, php-format
msgid "Want to Publish multiple Status Updates to %s Pro?"
msgstr ""

#. translators: Plugin Name
#: lib/views/settings-post-action-status-upgrade.php:33
#, php-format
msgid "Define additional unique statuses, each with publishing conditions and custom scheduling, per social network with %s."
msgstr ""

#: lib/views/settings-post-action-status-upgrade.php:40
#: lib/views/settings-post-actionheader-upgrade-profile.php:29
#: lib/views/settings-post-actionheader-upgrade.php:29
msgid "Upgrade"
msgstr ""

#: lib/views/settings-post-action-status.php:19
msgid "You need to create at least one Pinterest Board, and then refresh the screen to choose the board to post this status to."
msgstr ""

#: lib/views/settings-post-action-status.php:22
msgid "Click here for instructions on creating a Pinterest board."
msgstr ""

#: lib/views/settings-post-action-status.php:30
msgid "Status Type and Text"
msgstr ""

#: lib/views/settings-post-action-status.php:32
msgid "The type of status to create and its text."
msgstr ""

#: lib/views/settings-post-action-status.php:61
msgid "characters"
msgstr ""

#: lib/views/settings-post-action-status.php:75
msgid "First Comment"
msgstr ""

#: lib/views/settings-post-action-status.php:77
msgid "Optional: Define the first comment to include below the status. Not all networks support this feature, and you'll need Buffer's Essentials plan or higher."
msgstr ""

#: lib/views/settings-post-action-status.php:95
#: lib/views/settings-post-action.php:67
msgid "Schedule"
msgstr ""

#: lib/views/settings-post-action-status.php:97
msgid "When the status should be added to social media."
msgstr ""

#: lib/views/settings-post-action-status.php:114
msgid "Days, "
msgstr ""

#: lib/views/settings-post-action-status.php:117
msgid "Hours, "
msgstr ""

#: lib/views/settings-post-action-status.php:120
msgid "Minutes"
msgstr ""

#: lib/views/settings-post-action-status.php:134
msgid "at"
msgstr ""

#: lib/views/settings-post-action-status.php:151
#: lib/views/settings-post-action-status.php:296
#: lib/views/settings-post-action-status.php:316
msgid "Custom Meta Field Name"
msgstr ""

#: lib/views/settings-post-action-status.php:166
msgid "Date and Time"
msgstr ""

#: lib/views/settings-post-action-status.php:177
msgid "The \"primary\" URL to use for the link preview / card. Additional links can be included in the status text above."
msgstr ""

#: lib/views/settings-post-action-status.php:188
msgid "Pinterest"
msgstr ""

#: lib/views/settings-post-action-status.php:191
msgid "Define the Pinterest Board for this status to be sent to."
msgstr ""

#: lib/views/settings-post-action-status.php:200
msgid "Board"
msgstr ""

#: lib/views/settings-post-action-status.php:206
msgid "Pinterest Board URL"
msgstr ""

#: lib/views/settings-post-action-status.php:216
#: lib/views/settings-post-action-status.php:220
msgid "Pin Title"
msgstr ""

#: lib/views/settings-post-action-status.php:222
msgid "An optional title. Text Tags are supported."
msgstr ""

#: lib/views/settings-post-action-status.php:240
msgid "Google Business Profile"
msgstr ""

#: lib/views/settings-post-action-status.php:243
msgid "Optional: Define the status type (What's New, Offer or Event) and additional structured fields / data."
msgstr ""

#: lib/views/settings-post-action-status.php:252
msgid "Post Type"
msgstr ""

#: lib/views/settings-post-action-status.php:257
msgid "What's New"
msgstr ""

#: lib/views/settings-post-action-status.php:258
msgid "Offer"
msgstr ""

#: lib/views/settings-post-action-status.php:259
msgid "Event"
msgstr ""

#: lib/views/settings-post-action-status.php:266
msgid "Call to Action"
msgstr ""

#: lib/views/settings-post-action-status.php:271
msgid "Book"
msgstr ""

#: lib/views/settings-post-action-status.php:273
msgid "Shop"
msgstr ""

#: lib/views/settings-post-action-status.php:274
msgid "Learn More"
msgstr ""

#: lib/views/settings-post-action-status.php:275
msgid "Sign Up"
msgstr ""

#: lib/views/settings-post-action-status.php:282
#: lib/views/settings-post-action-status.php:623
msgid "Start Date"
msgstr ""

#: lib/views/settings-post-action-status.php:302
#: lib/views/settings-post-action-status.php:647
msgid "End Date"
msgstr ""

#: lib/views/settings-post-action-status.php:322
msgid "Event / Offer Title"
msgstr ""

#: lib/views/settings-post-action-status.php:332
msgid "Coupon Code"
msgstr ""

#: lib/views/settings-post-action-status.php:342
msgid "Terms and Conditions Text"
msgstr ""

#: lib/views/settings-post-action-status.php:362
msgid "The type of image(s) to use."
msgstr ""

#: lib/views/settings-post-action-status.php:389
msgid "Additional Images"
msgstr ""

#: lib/views/settings-post-action-status.php:407
msgid "Include additional images in the status if specified in the \"Featured and Additional Images\" settings on the individual Post."
msgstr ""

#: lib/views/settings-post-action-status.php:414
msgid "Auto populate from Post content"
msgstr ""

#: lib/views/settings-post-action-status.php:415
msgid "Include additional images in the status from the Post's content."
msgstr ""

#: lib/views/settings-post-action-status.php:424
msgid "Limit"
msgstr ""

#: lib/views/settings-post-action-status.php:431
msgid "The maximum number of images to include with this status. If this exceeds the social media platform's limit, the extra images will be ignored."
msgstr ""

#: lib/views/settings-post-action-status.php:451
msgid "Define the text to convert to an image, which will be sent with this status."
msgstr ""

#: lib/views/settings-post-action-status.php:493
msgid "Use Plugin Settings: Use the background image settings specified in Settings > Text to Image."
msgstr ""

#: lib/views/settings-post-action-status.php:497
msgid "Use Post's Featured Image: Use the Post's Featured Image as the background image."
msgstr ""

#: lib/views/settings-post-action-status.php:501
msgid "Use Background Image: Specify a background image below."
msgstr ""

#: lib/views/settings-post-action-status.php:514
msgid "Post Conditions"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-post-action-status.php:520
#, php-format
msgid "Optional: Define Post conditions that are required for this status to be sent to %s. All conditions must be met."
msgstr ""

#: lib/views/settings-post-action-status.php:530
#: lib/views/settings-post-action-status.php:763
msgid "Attribute"
msgstr ""

#: lib/views/settings-post-action-status.php:575
msgid "Excerpt"
msgstr ""

#: lib/views/settings-post-action-status.php:599
msgid "Content"
msgstr ""

#: lib/views/settings-post-action-status.php:628
#: lib/views/settings-post-action-status.php:652
msgid "Any Month"
msgstr ""

#: lib/views/settings-post-action-status.php:639
msgid "e.g. 1"
msgstr ""

#: lib/views/settings-post-action-status.php:663
msgid "e.g. 30"
msgstr ""

#: lib/views/settings-post-action-status.php:747
msgid "Author Conditions"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-post-action-status.php:753
#, php-format
msgid "Optional: Define the Post's Author conditions that are required for this status to be sent to %s. All conditions must be met."
msgstr ""

#: lib/views/settings-post-action-status.php:774
msgid "Add Custom Field Condition"
msgstr ""

#: lib/views/settings-post-action-status.php:784
msgid "Author"
msgstr ""

#: lib/views/settings-post-action-status.php:801
msgid "Role"
msgstr ""

#: lib/views/settings-post-action-status.php:823
msgid "Author Meta Key"
msgstr ""

#: lib/views/settings-post-action-status.php:837
msgid "Author Meta Value"
msgstr ""

#. translators: Translated Action (Publish, Update, Repost, Bulk Publish)
#: lib/views/settings-post-action.php:22
msgid "Defaults: "
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite), %2$s: Post Type, Singular, %3$s: Translated Action (Publish, Update, Repost, Bulk Publish), %4$s: Additional Translated Message
#: lib/views/settings-post-action.php:42
#, php-format
msgid "If enabled, any status(es) defined here will be sent to %1$s when a WordPress %2$s is %3$s %4$s"
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-post-action.php:48
#, php-format
msgid "to %s. These override the status(es) specified on the Defaults tab."
msgstr ""

#: lib/views/settings-post-action.php:65
msgid "Type"
msgstr ""

#: lib/views/settings-post-action.php:106
msgid "Add Status Update"
msgstr ""

#: lib/views/settings-post-actionheader-upgrade-profile.php:15
msgid "Want to post to Instagram or Pinterest?"
msgstr ""

#. translators: Plugin Name
#: lib/views/settings-post-actionheader-upgrade-profile.php:22
#, php-format
msgid "%s Pro allows you to post to Instagram (Stories and Posts) and Pinterest boards, with advanced controls for conditional publishing, tags and scheduling."
msgstr ""

#: lib/views/settings-post-actionheader-upgrade.php:15
msgid "Want to define different Status for each Social Media Account?"
msgstr ""

#. translators: Plugin Name
#: lib/views/settings-post-actionheader-upgrade.php:22
#, php-format
msgid "%s Pro allows you to define different statuses for each Social Media Account, with advanced controls for conditional publishing, tags and scheduling."
msgstr ""

#. translators: %1$s: Social Media Service (Facebook, Twitter etc.), %2$s: Social Media Profile Name
#: lib/views/settings-post-actionheader.php:21
#, php-format
msgid "%1$s: %2$s: Settings"
msgstr ""

#: lib/views/settings-post-actionheader.php:70
msgid "Account Enabled"
msgstr ""

#: lib/views/settings-post-actionheader.php:74
msgid "Enabling this social media account means that Posts will be sent to this social media account, if the conditions in the Settings are met."
msgstr ""

#: lib/views/settings-post-actionheader.php:103
msgid "Override Defaults"
msgstr ""

#: lib/views/settings-post-actionheader.php:107
msgid "Check this box to define custom settings when publishing or updating to this social media account. Not checking this box will mean that this social media account uses settings from the \"Defaults\" tab"
msgstr ""

#: lib/views/settings-post-image.php:47
msgid "Select Images"
msgstr ""

#: lib/views/settings-post-image.php:49
msgid "Select Image"
msgstr ""

#. translators: Post Type Singular
#: lib/views/settings-post-image.php:64
msgid "Images defined here will only be used where a status' type is set to \"Image\"."
msgstr ""

#: lib/views/settings-post-image.php:72
msgid "Drag and drop images to reorder. The number of additional images included in a status will depend on the social network. Refer to the "
msgstr ""

#: lib/views/settings-post-image.php:74
#: lib/views/settings.php:87
#: lib/views/settings.php:89
msgid "Documentation"
msgstr ""

#. translators: Post Type Singular
#: lib/views/settings-post-image.php:84
msgid "Image defined here will only be used where a status' type is set to \"Image\"."
msgstr ""

#: lib/views/settings-post.php:96
msgid "Hmm, we couldn't fetch your social media profiles.  Please refresh the Page."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-profiles-error.php:25
#, php-format
msgid "Visit your %s account to resolve this error."
msgstr ""

#. translators: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-profiles-error.php:38
#, php-format
msgid "Visit %s"
msgstr ""

#. translators: %1$s: Social Media Service Name (Buffer, Hootsuite)
#: lib/views/settings-profiles-missing.php:22
#, php-format
msgid "You must connect at least one social media account in %1$s for this Plugin to send status updates to it."
msgstr ""

#: lib/views/settings-profiles-missing.php:29
msgid "Once complete, refresh this page to enable and configure statuses for each social media account."
msgstr ""

#: lib/views/settings-profiles-missing.php:34
msgid "Connect Profiles"
msgstr ""

#: lib/views/settings.php:92
msgid "Docs"
msgstr ""
